enabled: true
route: /admin
cache_enabled: false
theme: grav
content_padding: true
twofa_enabled: true
sidebar:
  activate: tab
  hover_delay: 100
  size: auto
dashboard:
  days_of_stats: 7
widgets:
  dashboard-maintenance: true
  dashboard-statistics: true
  dashboard-notifications: false
  dashboard-feed: false
  dashboard-pages: true
pages:
  show_parents: both
session:
  timeout: 1800
warnings:
  delete_page: true
edit_mode: normal
frontend_pages_target: _blank
show_github_msg: false
pages_list_display_field: title
google_fonts: false
admin_icons: font-awesome
enable_auto_updates_check: false
notifications:
  feed: true
  dashboard: true
  plugins: true
  themes: true
popularity:
  enabled: true
  ignore:
    - '/test*'
    - /modular
  history:
    daily: '30'
    monthly: '12'
    visitors: '20'
add_modals:
  -
    label: 'Add Presentation'
    blueprint: admin/pages/new_presentation
    show_in: bar
  -
    label: 'Add Page with Sidebar'
    blueprint: admin/pages/new_page
    show_in: bar
  -
    label: 'Add Presentations List'
    blueprint: admin/pages/new_presentation_list
    show_in: dropdown
  -
    label: 'Add Presentation Subsite'
    blueprint: admin/pages/new_subsite
    show_in: dropdown
hide_page_types:
  - custompagetypes
  - default
  - error
  - external
  - flex-objects
  - form
  - formdata
  - latestcustompagetype
  - simplesearch_results
  - wcstopnote
